Get service
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidservice_id*Service IdFormat
uuidSuccessful Response
application/json- response
created_at*Created AtFormat
date-timedeployments?array<>entity_key*string|nullevidence_ids*array<string>id*IdFormat
uuidname*Nameowner_id*|nullrepository_id*|nullservice_key*Service Keysource*Sourcesource_audit_id*|nullsource_observed_at?|nullupdated_at*Updated AtFormat
date-timeversion*Versioncurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/services/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "created_at": "2019-08-24T14:15:22Z", "deployments": [ { "audit_id": "78c04fa6-cfb4-46a0-9aa5-3681ba4f3897", "branch_ref": "string", "commit_sha": "string", "confidence_basis": "string", "configuration_sha256": "string", "content_sha256": "string", "environment": "string", "evidence_ids": [ "string" ], "evidence_snapshot": [ {} ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "image_digest": "string", "observed_at": "2019-08-24T14:15:22Z", "received_at": "2019-08-24T14:15:22Z", "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3", "resource_keys": [ "string" ], "service_id": "641e839f-864e-4cce-98f9-40f6cbb3e9e0", "source_event_id": "string", "source_kind": "string", "source_ref": "string", "stale": false } ], "entity_key": "string", "evidence_ids": [ "string" ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "owner_id": "8826ee2e-7933-4665-aef2-2393f84a0d05", "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3", "service_key": "string", "source": "string", "source_audit_id": "5b2a14a5-4417-422a-89c9-69ba885147c2", "source_observed_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "version": 0}